.shop_table .wac-qty-button{
    width: 32px;
    height: 32px;
    display: inline-flex;
    justify-content: center;
}
.apus-checkout-step li.active{
	background: #ebaf36;
    color: #fff;
}
.apus-checkout-step ul li{
	    width: 30.33%;
    position: relative;
    text-align: center;
    float: left;
    margin-right: 20px;
        list-style: none;
}
.apus-checkout-step .inner-step{
	    position: relative;
    z-index: 7;
    line-height: 60px;
    font-size: 20px;
    text-transform: uppercase;
}
.apus-checkout-step li.active .inner::after{
	    border-color: #fff #EBAF36;
}
.apus-checkout-step li .inner:after{
	content: '';
    z-index: 1;
    position: absolute;
    /* top: 0px; */
    right: 0;
    background: #fff;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
border-left: 30px solid #ddd;
}
.apus-checkout-step li:after{
    position: absolute;
    content: '';
    border-width: 1px 0;
    border-left: 1px;
    border-style: solid;
    border-color: #ededed;
    width: calc(100% - 30px);
    height: 100%;
    z-index: 5;
    left: 0;
    top: 0;
}
.apus-checkout-step li{
    background: #ddd;
}
.buy_tictket{
   text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.woocommerce-cart-form{
    margin-top: 40px;
}
table td, table th{
        border: 0;
}
table caption+thead tr:first-child td, table caption+thead tr:first-child th, table colgroup+thead tr:first-child td, table colgroup+thead tr:first-child th, table thead:first-child tr:first-child td, table thead:first-child tr:first-child th{
            border: 0;
}
.woocommerce table.shop_table th{
        padding: 15px 20px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    padding: 14px 30px;
    font-weight: 700;
    border-radius: 6px;
    left: auto;
    color: #ffffff;
    background-color: #004f94;
        border: 1px solid #004f94; 
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
   background: #fff;
}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{
    padding: 14px 20px;
    opacity: 1;
    color: #fff;
    border: 1px solid #004f94; 
}
.woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover{
    background: #fff;
}
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
        width: 180px;
    padding: 10px 20px !important;
    border-radius: 6px;
}
.woocommerce table.shop_table td{
        padding: 20px 16px;
}
.woocommerce table.shop_table{
    border: 0;
}
.product-name a{
    text-decoration: none;
    color: #2D2D2D !important;
    font-weight: bold;
}
.woocommerce a.remove{
        color: rgba(45, 45, 45, 0.8) !important;
    font-size: 16px;
}
.woocommerce a.remove:hover{
    color: #004f94!important;
    background: #f7f7f7;
}
.woocommerce .quantity .qty{
    width: 80px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
        background-color: #FF5028;
            border: 1px solid #FF5028;

    text-transform: uppercase;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
         background-color: #fff;
         color:  #FF5028;
}
@-webkit-keyframes glowing {
  0% { background-color: #c42129;box-shadow: 0 0 3px #c42129; }
  50% { background-color: #ff5028;box-shadow: 0 0 10px #ff5028; }
  100% { background-color: #c42129;box-shadow: 0 0 3px #c42129;}
}
 
@-moz-keyframes glowing {
  0% { background-color: #c42129;box-shadow: 0 0 3px #c42129; }
  50% { background-color: #ff5028;box-shadow: 0 0 10px #ff5028; }
  100% { background-color: #c42129;box-shadow: 0 0 3px #c42129;}
}
 
@-o-keyframes glowing {
  0% { background-color: #c42129;box-shadow: 0 0 3px #c42129; }
  50% { background-color: #ff5028;box-shadow: 0 0 10px #ff5028; }
  100% { background-color: #c42129;box-shadow: 0 0 3px #c42129;}
}
 
@keyframes glowing {
  0% { background-color: #c42129;box-shadow: 0 0 3px #c42129; }
  50% { background-color: #ff5028;box-shadow: 0 0 10px #ff5028; }
  100% { background-color: #c42129;box-shadow: 0 0 3px #c42129;}
}
 .elementor-location-header .elementor-nav-menu li.buy-ticket-now, .header-top .btn-buy-ticket .elementor-button-wrapper a{
  -webkit-animation: glowing 1500ms infinite !important;
  -moz-animation: glowing 1500ms infinite !important;
  -o-animation: glowing 1500ms infinite !important;
  animation: glowing 1500ms infinite !important;
}

.elementor-location-header .elementor-nav-menu li.buy-ticket-now a:after{
      height: 0;
}
.header-main .main-menu .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li.buy-ticket-now a{
    background:transparent;
    border: 0;
}
.apus-checkout-step{
    margin-top: 10px;
}
.woocommerce-cart-form__contents th{
        color: rgba(45, 45, 45, 0.8);
    font-weight: normal !important;
    padding: 20px !important;
}
form.checkout.woocommerce-checkout{
    margin-top: 40px;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{
    padding: 0.7rem 1rem;
}
.ticket_ve .pp-info-box-container{
        min-height: 518px;
}
.ticket_ve .pp-info-box-description, .ticket_ve  .pp-info-box-title, .ticket_ve  .pp-info-box-subtitle{
    color: #fff;
}
.ticket_ve .pp-info-box-title span{
        height: 200px;
    position: absolute;
    width: 20px;
    left: -44px;
    top: 0;
    transform-origin: bottom center;
    -moz-transform-origin: bottom center;
    -webkit-transform-origin: bottom center;
}
.char9 { transform: rotate(6deg); -moz-transform: rotate(6deg); -webkit-transform: rotate(6deg); }
.char10 { transform: rotate(12deg); -moz-transform: rotate(12deg); -webkit-transform: rotate(12deg); }
.char11 { transform: rotate(18deg); -moz-transform: rotate(18deg); -webkit-transform: rotate(18deg); }
.char12 { transform: rotate(24deg); -moz-transform: rotate(24deg); -webkit-transform: rotate(24deg); }
.char13 { transform: rotate(30deg); -moz-transform: rotate(30deg); -webkit-transform: rotate(30deg); }
.char14 { transform: rotate(36deg); -moz-transform: rotate(36deg); -webkit-transform: rotate(36deg); }
.char15 { transform: rotate(42deg); -moz-transform: rotate(42deg); -webkit-transform: rotate(42deg); }
.char16 { transform: rotate(48deg); -moz-transform: rotate(48deg); -webkit-transform: rotate(48deg); }
.char17 { transform: rotate(54deg); -moz-transform: rotate(54deg); -webkit-transform: rotate(54deg); }
.char18 { transform: rotate(60deg); -moz-transform: rotate(60deg); -webkit-transform: rotate(60deg); }
.char19 { transform: rotate(66deg); -moz-transform: rotate(66deg); -webkit-transform: rotate(66deg); }
.char20 { transform: rotate(72deg); -moz-transform: rotate(72deg); -webkit-transform: rotate(72deg); }
.char21 { transform: rotate(78deg); -moz-transform: rotate(78deg); -webkit-transform: rotate(78deg); }
.ticket_ve .pp-info-box-title{
    padding-top: 40px;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
}
.ticket_ve .pp-info-box-title-container{
        position: relative;
    width: 200px;
    margin: auto;
    height: 100px;
    transform: rotate(-42deg);
    -moz-transform: rotate(-42deg);
    -webkit-transform: rotate(-42deg);
}
 .ticket_ve .pp-info-box-subtitle{
    font-size: 40px;
 }
 .day_ticket p{
    display: inline-block;
    border: 1px solid #EBAF36;
 }
 .day_ticket span:nth-child(1){
        border-right: 1px solid #EBAF36;
 }
 .day_ticket span{
    padding: 0 10px;
    line-height: 30px;
 }
 .day_price h4{
    font-size: 40px;
    padding-top: 16px;
    padding-bottom: 9px;
 }
 .ticket_ve img{
    width: 80%;
    margin-bottom: 10px;
 }
 .ticket_title .wp-caption:before{
        content: "";
    width: 100%;
    height: 100%;
    background: #004f947a;
    position: absolute;
 }
 .luckydraw_content .pp-info-box-title{
    color: #fff;
    font-size: 40px;
 }
  .luckydraw_content  .pp-info-box{
background: #fff;
padding: 40px;
box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
 }
 .woocommerce form .form-row{
        width: 100%;
 }
 .woocommerce-billing-fields__field-wrapper, .woocommerce-shipping-fields__field-wrapper{
    display: block;
 }
 .woocommerce ul.order_details{
        max-width: 600px;
    margin: auto;
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 38%);
    padding: 30px 40px;
    margin-top: 140px;
    position: relative;
    background: #fff;
 }
 .woocommerce-order{
    text-align: center;
 }
 .woocommerce ul.order_details:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: -88px;
    left: 50%;
    margin-left: -21%;
    z-index: -1;
    background: url(/wp-content/uploads/2022/06/ppl-3-1.png);
    background-repeat: no-repeat;
 }
.woocommerce-order-overview__order.order h3{
        font-size: 60px;
    color: #045393;
}
.woocommerce ul.order_details h4{
        text-align: left !important;
    font-weight: bold;
}
.woocommerce ul.order_details li{
        float: none;
    text-align: left;
    font-size: 18px;
    position: relative;
    text-transform: none;
    padding-bottom: 20px;
    border-right: none;
}
.woocommerce ul.order_details li >span{
        display: block;
    text-align: right;
    position: absolute;
    right: 0;
    top: 0;
}
.button_backticket{
    margin-top: 40px;
}
.woocommerce ul.order_details .order h4{
        font-weight: normal;
    text-align: center !important;
}
.woocommerce-order{
        margin-bottom: 60px;
}
.ticket_ve .pp-info-box-button {
background-color: #EBAF36;
    border: 1px solid #EBAF36;
}
.ticket_ve .pp-info-box-button:hover{
    background-color: transparent;
    color: #EBAF36;
}
.woocommerce form .form-row .input-checkbox{
        height: 25px;
    width: 25px;
}
#mvctable table tr td{
    background-color: transparent;
       padding: 10px 0;
    color: #fff;
    padding-bottom: 0;
    text-align: right;
}
#mvctable table{
    margin-bottom: 0;
}
#mvctable{
    padding-bottom: 0 !important;
}
.footer3 .elementor-shortcode{
color: #fff;
text-align: right;
}
   #mvcwid, #mvctable{
        padding: 10px 0 !important;
        padding-top: 0 !important;
      }
@media (max-width: 768px){
    .footer3 .elementor-shortcode{
        text-align: left;
    }
    .info_footer{
        margin-top: 0 !important;
    }
    .info_footer li a{
            justify-content: left !important;
        }
        .footer-contact-info .elementor-column>.elementor-element-populated{
            padding: 10px 0;
        }
    .footer1{
        order: 1;
    }
      .footer3{
        order: 3;
            padding-top: 20px;
      }
      #mvctable table tr td{
        text-align: left;
      }
   
       .footer3 .elementor-shortcode{
        color: #fff;
        padding-left: 5px;
      }
    .info_footer  .elementor-heading-title{
            text-align: left;
      }
   .info_footer  .elementor-widget-container {
text-align: left;
      }
      .footer1 .elementor-nav-menu--dropdown .elementor-item:hover{
background-color: transparent !important;
      }
     .footer2 .elementor-widget-wrap.elementor-element-populated{
        margin-bottom: 0 !important;
      }
    .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover{
        background-color: #ebaf36 !important;
    }
    .apus-checkout-step .clearfix{
    padding-left: 0;
    }
    .apus-checkout-step .inner-step{

    }
    .apus-checkout-step ul li{
        margin-right: 0px;
        width: 100%;
    }
    .actions >.button{
        margin-top: 10px !important;
    }
    .actions a{
        text-align: center;
    }
    .woocommerce-message a.button.wc-forward{
        display: none;
    }

}
